Subject: Re: netatalk 1.3b on sun 3/50

From: [email-masked]
Date: Wed, 12 May 1993 22:29:23 -0400

> From:    Christopher Arnold <[email-masked]>
> To:      [email-masked]

> i answered your reply for a while ago asking for a place where i could
> pick up theese patches. I guess that you lost my message. 

Sorry, you have to give me a couple of days for stuff like this.  It's
the end of the fiscal year, and I have to make my budget add up.  I'll
put up netatalk-1.3a2 (that's alpha 2) as soon as I've cut it.

:wes

BTW, I copied the list, so other interested folks would know that they
can expect new code in a couple days.  Hope you don't mind...